
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.attachment.attachmentFix import start_attachFix,fixDoc,start_docFix


if __name__=="__main__":
    # start_attachFix()
    start_docFix()
    # pass